Нужна помощь с МГЕ

Недавно поставил МГЕ (вроде 3.2.8. версия). Всё сделал что нужно, а моррка выдаёт ошибку "the application could not initialize properly...". Длл-ки МГЕ-шные выкинул - работает. Помогите люди добрым советом.
0
AlexZenkov

Microsoft .NET 2.0. установлен? MGE его требует...

Вообще пройдись по форуму, здесь многое уже объяснялось, или по этой ссылке -> http://tes.ag.ru/cs/mge/ Там тоже довольно многое пояснено (как правильно устанавливать, известные ошибки и т.д.)
0
Net 2.0 стоит, даже 3.0 и 3.5 удалил. Может из-за пиратки... Да и железо у меня не очень, 512 Мб оперативы, 256 Мб Radeon X-какой то. Пень 4 2 Ггц прцессор. А на Тесаге как по дебрям лезть. попробую длл-ки временно удалить, и в игре разрешение экрана изменить (для записи в реестр).
0
AlexZenkov
Здесь тема есть по MGE, может, найдешь решение своей проблемы.
Вот: http://forums.playground.ru/elder_scrolls_3_morrowind/626876/
0
Попробуйте установить MMP090425
0
Кому надо скину.
0
Авторизуйтесь, чтобы принять участие в обсуждении.